Lucene search

K
ubuntucveUbuntu.comUB:CVE-2008-5300
HistoryDec 01, 2008 - 12:00 a.m.

CVE-2008-5300

2008-12-0100:00:00
ubuntu.com
ubuntu.com
15

CVSS2

4.9

Attack Vector

LOCAL

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:L/AC:L/Au:N/C:N/I:N/A:C

EPSS

0

Percentile

10.1%

Linux kernel 2.6.28 allows local users to cause a denial of service (“soft
lockup” and process loss) via a large number of sendmsg function calls,
which does not block during AF_UNIX garbage collection and triggers an OOM
condition, a different vulnerability than CVE-2008-5029.

OSVersionArchitecturePackageVersionFilename
ubuntu8.04noarchlinux< 2.6.24-23.48UNKNOWN
ubuntu8.10noarchlinux< 2.6.27-11.27UNKNOWN
ubuntu6.06noarchlinux-source-2.6.15< 2.6.15-53.75UNKNOWN
ubuntu7.10noarchlinux-source-2.6.22< 2.6.22-16.61UNKNOWN

CVSS2

4.9

Attack Vector

LOCAL

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

COMPLETE

AV:L/AC:L/Au:N/C:N/I:N/A:C

EPSS

0

Percentile

10.1%